* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*          DIRECCIN DE EVALUACIN DE CONTENIDOS Y MTODOS EDUCATIVOS
/*
/*____________________________________________________________________________
/*
/*                                  EVOE EIC
/*                          EDUCACIN MEDIA SUPERIOR
/*
/*                            **** ESTUDIANTES ****
/*
/*              Ciclo escolar evaluado: 2016 - 2017
*/___________________________________________________________________________
/
/*
/*          SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS EN FORMATO SPSS
/*           PARA ESTUDIANTES DE EMS EN 2 AO O 3ER SEMESTRE, 2016
/*____________________________________________________________________________

/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2017_Alumnos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Evaluacin de Contenidos y Mtodos Educativos
/*      Correo electrnico: pmanzano@inee.edu.mx
/*      Tel 5482 0900 Ext. 34003
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  16 DE ABRIL DE 2018
/*
/*  ****************************************************************************/

***********************************************************************
/* Etiquetas de variables
/*
/**********************************************************************.

VARIABLE LABELS
            NACIONAL            "Variable auxiliar para obtener estimaciones nacionales"
            ALUMNO               "Identificador del estudiante"
            ESCUELA              "Identificador de la escuela"
            TURNO                   "Turno"
            ENT                     "Entidad"
            ID_SUB                  "Identificador del Subsistema"
            SUB                     "Subsistema"
            W_ALU                   "Peso muestral o ponderador del alumno"
            E01                     "T eres"
            E02                     "Cuntos aos cumplidos tienes?"
            E03                     "De acuerdo con tu cultura, te consideras indgena?"
            E04                     "Hablas alguna lengua o dialecto indgena?"
            E05                     "De acuerdo con tu cultura, historia y tradiciones, te consideras negra(o), es decir, afromexicana(o) o afrodescendiente?"
            E06A                    "Qu grado escolar cursas actualmente? Numrica"
            E06BT                   "Qu grado escolar cursas actualmente? Cadena"
            E07                     "Es la primera vez que cursas este grado?"
            E08                     "Cuntas materias cursas en este periodo escolar (trimestre, cuatrimestre, semestre o ao)?"
            E09                     "Actualmente, cuntas materias tienes reprobadas de los periodos escolares anteriores?"
            E10A                    "En relacin con el conjunto de materias que cursas actualmente, qu tan de acuerdo ests con las siguientes opiniones? Las materias que curso contienen temas actuales e interesantes"
            E10B                    "En relacin con el conjunto de materias que cursas actualmente, qu tan de acuerdo ests con las siguientes opiniones? Las materias que curso dan la preparacin necesaria para ingresar a la universidad o a estudios superiores"
            E10C                    "En relacin con el conjunto de materias que cursas actualmente, qu tan de acuerdo ests con las siguientes opiniones? Las materias que curso brindan los conocimientos necesarios para conseguir un trabajo"
            E10D                    "En relacin con el conjunto de materias que cursas actualmente, qu tan de acuerdo ests con las siguientes opiniones? Las materias que curso contribuyen a mi formacin como persona"
            E10E                    "En relacin con el conjunto de materias que cursas actualmente, qu tan de acuerdo ests con las siguientes opiniones? Las materias que curso me aportan conocimientos de cultura general"
            E11                     "Actualmente, ests cursando materias, mdulos o talleres de formacin para el trabajo (por ejemplo, procesos de calidad, contabilidad, promocin de la salud)?"
            E12A                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Plantear soluciones a distintas problemticas"
            E12B                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Participar en actividades artsticas"
            E12C                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Tener un estilo de vida saludable (por ejemplo, alimentarme bien, hacer ejercicio)"
            E12D                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Expresar mis ideas de formas distintas (por ejemplo, escribir un texto propio, hacer un dibujo)"
            E12E                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Explicar mis ideas o decisiones"
            E12F                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Identificar mis fortalezas y debilidades en la realizacin de diversas actividades"
            E12G                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Trabajar en equipo"
            E12H                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Resolver conflictos mediante el dilogo"
            E12I                    "Desde que iniciaron las clases, en cuntas materias tus profesores te han propuesto actividades que te permiten lo siguiente? Respetar las reglas o los acuerdos para mantener el orden y la armona"
            E13A                    "En cuntas materias tus profesores realizan lo siguiente? Te presentan al inicio del curso los temas que estudiars en esa materia"
            E13B                    "En cuntas materias tus profesores realizan lo siguiente? Te comunican el objetivo de la clase"
            E13C                    "En cuntas materias tus profesores realizan lo siguiente? Te explican claramente las actividades que realizars"
            E13D                    "En cuntas materias tus profesores realizan lo siguiente? Te invitan a desarrollar proyectos escolares"
            E13E                    "En cuntas materias tus profesores realizan lo siguiente? Te dejan proponer actividades de clase"
            E13F                    "En cuntas materias tus profesores realizan lo siguiente? Te piden opinin sobre los criterios que usarn para la calificacin"
            E13G                    "En cuntas materias tus profesores realizan lo siguiente? Te piden que reflexiones sobre lo que has aprendido"
            E13H                    "En cuntas materias tus profesores realizan lo siguiente? Te hacen comentarios o sugerencias a tus tareas y trabajos para mejorarlos "
            E13I                    "En cuntas materias tus profesores realizan lo siguiente? Te sugieren relacionar lo aprendido en esa materia con las dems"
            E13J                    "En cuntas materias tus profesores realizan lo siguiente? Te incluyen en todas las actividades que proponen"
            E14A                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Dedican el tiempo necesario en clase a cada tema"
            E14B                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Explican cada tema de manera clara"
            E14C                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Piden investigaciones sobre los temas que se tratarn en la clase"
            E14D                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Dejan tareas que refuerzan los temas vistos en clase"
            E14E                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Se aseguran que comprendiste el tema"
            E14F                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Piden que escribas previamente tus ideas sobre un tema"
            E14G                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Hacen preguntas al iniciar un tema o una actividad (por ejemplo, qu sabes sobre el tema?, qu crees que pasara?)"
            E14H                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Preguntan sobre temas de clases anteriores que se relacionan con el tema o la actividad de ese da"
            E14I                    "Desde que iniciaron las clases, en cuntas materias tus profesores realizan las siguientes actividades? Piden que relaciones el tema de la clase con otras materias"
            E15A                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Examen individual"
            E15B                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Examen abierto (se responde en equipos, a libro abierto, de tarea o en lnea, etc.)"
            E15C                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Ensayos"
            E15D                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Exposiciones"
            E15E                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Organizadores grficos (mapas conceptuales, mapas mentales, cuadros sinpticos, infografas)"
            E15F                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Resmenes"
            E15G                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Prcticas (de laboratorio, informticas, de campo y escolares)"
            E15H                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Ejercicios o actividades de resolucin de problemas de Matemticas, Fsica o Qumica"
            E15I                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Participaciones en clase"
            E15J                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Asistencia"
            E15K                    "Desde que iniciaron las clases, en cuntas materias tus profesores han utilizado las siguientes herramientas para evaluarte? Conducta"
            E16A                    "Desde que iniciaron las clases, en cuntas materias tus profesores han realizado las siguientes acciones para evaluarte? Comunicar los criterios que usarn para evaluarte"
            E16B                    "Desde que iniciaron las clases, en cuntas materias tus profesores han realizado las siguientes acciones para evaluarte? Respetar los criterios establecidos para la evaluacin"
            E16C                    "Desde que iniciaron las clases, en cuntas materias tus profesores han realizado las siguientes acciones para evaluarte? Pedir que participes en la definicin de los criterios y las formas de evaluacin"
            E16D                    "Desde que iniciaron las clases, en cuntas materias tus profesores han realizado las siguientes acciones para evaluarte? Realizar las evaluaciones de acuerdo con lo visto y trabajado en clase"
            E16E                    "Desde que iniciaron las clases, en cuntas materias tus profesores han realizado las siguientes acciones para evaluarte? Asignarte calificaciones que consideras justas"
            E17A                    "Despus de una actividad de evaluacin, en cuntas materias tus profesores realizan las siguientes acciones? Comentan con el grupo los aciertos y errores"
            E17B                    "Despus de una actividad de evaluacin, en cuntas materias tus profesores realizan las siguientes acciones? Hacen parejas o equipos para que se revise y comente la actividad o el examen"
            E17C                    "Despus de una actividad de evaluacin, en cuntas materias tus profesores realizan las siguientes acciones? Hacen observaciones a cada estudiante"
            E17D                    "Despus de una actividad de evaluacin, en cuntas materias tus profesores realizan las siguientes acciones? nicamente dan la calificacin"
            E18                     "Actualmente, trabajas o tienes un empleo que interfiera con tu horario de clases o con las tareas que te piden los profesores?"
            E19                     "Tus profesores saben que trabajas o que tienes un empleo?"
            E20                     "En general, cmo se enteraron tus profesores que trabajas o que tienes un empleo?"
            E21A                    "Por trabajar o por tener un empleo, en cuntas materias tus profesores te apoyan con las siguientes acciones? Te dan facilidades para entregar los trabajos o las tareas"
            E21B                    "Por trabajar o por tener un empleo, en cuntas materias tus profesores te apoyan con las siguientes acciones? Las ausencias o los retardos tienen menor peso en tu calificacin"
            E21C                    "Por trabajar o por tener un empleo, en cuntas materias tus profesores te apoyan con las siguientes acciones? Te ofrecen asesora extraclase para estar al corriente"
            E21D                    "Por trabajar o por tener un empleo, en cuntas materias tus profesores te apoyan con las siguientes acciones? Te dejan actividades complementarias para que mantengas o mejores tu calificacin (por ejemplo, investigaciones)"
            E21E                    "Por trabajar o por tener un empleo, en cuntas materias tus profesores te apoyan con las siguientes acciones? Te ofrecen asesoras por Internet"
            E22                     "Desde que iniciaron las clases, has recibido algn apoyo o asesora acadmica por parte de alguien que trabaja en este plantel?"
            E23A                    "En este plantel, de quin has recibido apoyo o asesora acadmica? Tutor o preceptor"
            E23B                    "En este plantel, de quin has recibido apoyo o asesora acadmica? Orientador"
            E23C                    "En este plantel, de quin has recibido apoyo o asesora acadmica? Psiclogo"
            E23D                    "En este plantel, de quin has recibido apoyo o asesora acadmica? Profesor"
            E23E                    "En este plantel, de quin has recibido apoyo o asesora acadmica? Otro"
            E24                     "Qu tan til ha sido el apoyo o la asesora acadmica que has recibido en este plantel?"
            E25                     "Desde que iniciaron las clases, has recibido algn apoyo o asesora sobre situaciones personales por parte de alguien que trabaja en este plantel?"
            E26A                    "En este plantel, de quin has recibido apoyo o asesora sobre situaciones personales? Tutor o preceptor"
            E26B                    "En este plantel, de quin has recibido apoyo o asesora sobre situaciones personales? Orientador"
            E26C                    "En este plantel, de quin has recibido apoyo o asesora sobre situaciones personales? Psiclogo"
            E26D                    "En este plantel, de quin has recibido apoyo o asesora sobre situaciones personales? Profesor"
            E26E                    "En este plantel, de quin has recibido apoyo o asesora sobre situaciones personales? Otro"
            E27                     "Qu tan til ha sido el apoyo o la asesora sobre situaciones personales que has recibido en este plantel?"
            N_PAIRRAND              "Asignacin aleatoria de la escuela dentro de los estratos de varianza para el clculo del error estndar"
            WVARSTRR                "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR-Fay"
            W_FSTR1                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR2                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR3                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR4                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR5                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR6                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR7                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR8                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR9                 "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR10                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR11                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR12                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR13                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR14                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR15                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR16                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR17                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR18                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR19                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR20                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR21                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR22                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR23                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR24                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR25                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR26                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR27                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR28                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR29                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR30                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR31                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR32                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR33                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR34                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR35                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR36                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR37                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR38                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR39                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR40                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR41                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR42                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR43                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR44                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR45                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR46                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR47                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR48                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR49                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR50                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR51                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR52                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR53                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR54                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR55                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR56                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR57                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR58                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR59                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR60                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR61                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR62                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR63                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR64                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR65                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR66                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR67                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR68                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR69                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR70                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR71                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR72                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR73                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR74                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR75                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR76                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR77                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR78                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR79                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR80                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR81                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR82                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR83                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR84                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR85                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR86                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR87                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR88                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR89                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR90                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR91                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR92                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR93                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR94                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR95                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR96                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR97                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR98                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR99                "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
            W_FSTR100               "Pesos muestrales para el clculo de errores estndar (Mtodo BRR-Fay)"
.

/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

/*Etiquetas de categoras sin valores perdidos*/
VALUE LABELS
        E01
                1       "hombre"
                2       "mujer"
                9       "No especificado"/
        E02
                999     "No especificado"/
        E03
                1       "S"
                2       "S, en parte"
                3       "No"
                4       "No s"
                9       "No especificado"/
        E04
                1       "S"
                2       "No"
                9       "No especificado"/
        E05
                1       "S"
                2       "S, en parte"
                3       "No"
                4       "No s"
                9       "No especificado"/
      E06A
                99      "No especificado"/
      E06BT
                99       "No especificado"/
        E07
                1       "S"
                2       "No"
                9       "Respuesta omitida"/
        E08
                999     "No especificado"/
        E09
                1       "Ninguna"
                2       "Una"
                3       "Dos"
                4       "Tres"
                5       "Cuatro"
                6       "Cinco o ms"
                9       "No especificado"/
        E10A
        E10B
        E10C
        E10D
        E10E
                1       "Totalmente de acuerdo"
                2       "De acuerdo"
                3       "En desacuerdo"
                4       "Totalmente en desacuerdo"
                9       "No especificado"/
        E11
                1       "S"
                2       "No"
                9       "No especificado"/
        E12A
        E12B
        E12C
        E12D
        E12E
        E12F
        E12G
        E12H
        E12I
        E13A
        E13B
        E13C
        E13D
        E13E
        E13F
        E13G
        E13H
        E13I
        E13J
        E14A
        E14B
        E14C
        E14D
        E14E
        E14F
        E14G
        E14H
        E14I
        E15A
        E15B
        E15C
        E15D
        E15E
        E15F
        E15G
        E15H
        E15I
        E15J
        E15K
        E16A
        E16B
        E16C
        E16D
        E16E
        E17A
        E17B
        E17C
        E17D
                1       "En ninguna materia"
                2       "En una materia"
                3       "En dos materias"
                4       "En tres materias"
                5       "En cuatro materias"
                6       "En cinco materias"
                7       "En seis materias"
                8       "En siete o ms materias"
                9      "No especificado"/
        E18
                1       "S"
                2       "No"
                9       "No especificado"/
        E19
                1       "S, al menos un profesor lo sabe"
                2       "No, ningn profesor lo sabe"
                3       "No aplica, salto de E18"
                9       "No especificado"/
        E20
                1       "Yo les inform"
                2       "Ellos me preguntaron"
                3       "Alguien ms les inform"
                4       "No aplica, salto de E18"
                9       "No especificado"/
        E21A
        E21B
        E21C
        E21D
        E21E
                1       "En ninguna materia"
                2       "En una materia"
                3       "En dos materias"
                4       "En tres materias"
                5       "En cuatro materias"
                6       "En cinco materias"
                7       "En seis materias"
                8       "En siete o ms materias"
                9       "No aplica, salto de E18"
                99      "No especificado"/
        E22
                1       "S"
                2       "No"
                9       "No especificado"/
        E23A
        E23B
        E23C
        E23D
        E23E
                1       "S"
                2       "No"
                3       "No aplica por salto E22"
                9       "No especificado"/
        E24
                1       "Muy til"
                2       "til"
                3       "Poco til"
                4       "Nada til"
                5       "No aplica por salto E22"
                9       "No especificado"/
        E25
                1       "S"
                2       "No"
                9      "No especificado"/
        E26A
        E26B
        E26C
        E26D
        E26E
                1       "S"
                2       "No"
                3       "No aplica por salto E25"
                9       "No especificado"/
        E27
                1       "Muy til"
                2       "til"
                3       "Poco til"
                4       "Nada til"
                5       "No aplica por salto E25"
                9       "No especificado".

***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES E01 (9).
MISSING VALUES E02 (999).
MISSING VALUES E03 TO E05 (9).
MISSING VALUES E07  (9).
MISSING VALUES E08 (999).
MISSING VALUES E09 TO E18 (9).
MISSING VALUES E19  (3,9).
MISSING VALUES E20  (4,9).
MISSING VALUES E21A TO E21E (9,99).
MISSING VALUES E22 (9).
MISSING VALUES E23A TO E23E (3,99).
MISSING VALUES E24 (5,9).
MISSING VALUES E25 (9).
MISSING VALUES E26A TO E26E (3,99).
MISSING VALUES E27 (5,9).

